
.pstn {
    margin: auto;
    width: 30%;
    height: 80%;
    border: 0px;
    padding: 0 0;
}

.logo {
    margin: auto;    
    display: block;
    max-width: 200;
    width: 100%;
    position: relative;
    top: 20%;
}

.txt  {
    font-family: "Verdana", Times, serif;
    color: #646464;
    text-align: center;
    position: relative;
    top: 60%;
}

